/*
 * Galatea Dialog Manager:
 * (c)2003 Takuya NISHIMOTO (nishi@hil.t.u-tokyo.ac.jp)
 * Based on Phoenix By Takuya NISHIMOTO and Mitsuhiro KIZU
 *
 * $Id: IAbstractDoc.java,v 1.2 2006/11/30 07:51:45 nishi Exp $
 */

package galatea.document;


public interface IAbstractDoc {
    public StateMap getStateMap();
	public String getDocWarnings();
}

